<table cellpadding="0" cellspacing="0" border=0 width="100%">
<tr>
	<td align="left">
		<?php
		error_reporting(E_USER_ERROR);
		require_once(dirname(__FILE__)."/../cms/Blog.class.php");
		require_once(dirname(__FILE__)."/../cms/SectionBlog.class.php");
		require_once(dirname(__FILE__)."/../cms/PhotoBlog.class.php");
		require_once(dirname(__FILE__)."/../cms/Auth.class.php");
		$blog = new Blog();
		$section = new SectionBlog($_blogID);
		$pbSection = new PhotoBlog($_blogID);
		if (strcasecmp($_photoBlogID,'')==0)
			$path  = '//'.$blog->getBlogFullName($_blogID).'/'.$section->getBlogSectionFullName($_sectionID);
		else
			$path  = '//'.$blog->getBlogFullName($_blogID).'/'.$pbSection->getPhotoBlogText($_photoBlogID);
		echo $path;
		?>
	</td>
	<td align="right">
		<?php
		   $auth = new Auth();
		   if ($auth->isAuth()){?>
				<a href="./admin/logout.php"><b>logout</b></a>
		<? }else {?>
				<a href="./admin/login.php"><b>login</b></a>
		<? }?>		
	</td>
</tr>
</table>